h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_15a33824 a { text-decoration: none; }
#menu_15a33824_pane { background-color: #929292; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 10px #888;}
#menu_15a33824_hr { background-color: #646464; height: 1px; border: none; }
#menu_15a33824_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_15a33824_entry:hover { background-color: #ED8600; color: #FFFFFF !important; }
#menu_15a33824_entry:hover span { color:#FFFFFF !important; }
		.menu_15a33824_mainMenuEntry { text-align: center; }
		.menu_15a33824_mainMenuEntry:hover {	background-color:#ED8600; }
		.menu_15a33824_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_15a33824 .mobileEntry { display: none; } 
		#menu_15a33824 .normalEntry { display: block; } 
		@media only screen and (max-width:450px) { 
			#menu_15a33824 .mobileEntry { display: block; } 
			#menu_15a33824 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_6d2c11b3 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:350px; min-width:374px; max-width:980px; background-color:#FFFFFF;  }
#container_6d2c11b3_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:left; }
#container_4171359e { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:53px; min-width:355px; max-width:980px; background-color:#FF0000;  }
#container_4171359e_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:22pt; font-family:Candara; color:#FFFFFF;  }
#img_5a2ec878 { vertical-align: top; position:relative; display: inline-block; margin:5px 0px 0px 0px;width:100%; min-width:350px; max-width:350px; background:none;  }
#img_54be0f75 { vertical-align: top; position:relative; display: inline-block; width:100%; min-width:354px; max-width:492px; background:none;  }
.textstyle4 { text-align:right; }
#container_13174ce0 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:102px; min-width:355px; max-width:980px; background:none;  }
#container_13174ce0_padding { margin: 10px; display: block;  }
.textstyle5 { font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#0FD040; font-weight:bold;  }
.textstyle6 { text-align:justify; }
.textstyle7 { font-size:18pt; font-family:'Times New Roman', Times, serif; color:#000000;  }
.textstyle8 { font-size:16pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-style:italic;  }
#container_2a339f2b { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:37px; min-width:375px; background-color:#929292;  }
#container_2a339f2b_padding { margin: 10px; display: block;  }
#menu_15a33824 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:705px; height:34px; max-width:980px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:100px; height:34px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:24px;  }
.textstyle9 { font-size:15pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.textstyle10 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#FFFFFF;  white-space: nowrap; }
.style3 { position:absolute; width:103px; height:34px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:39px;  }
.textstyle11 { font-size:24pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:234px; height:34px; left:113px;  }
.style6 { position:absolute; width:159px; height:34px; left:347px;  }
.style7 { position:absolute; width:190px; height:34px; left:506px;  }
.textstyle12 { font-size:13pt; font-family:Candara; color:#FFFFFF; font-style:italic; font-weight:bold;  white-space: nowrap; }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_50acb434 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:463px; min-width:355px; max-width:980px; background:none;  }
#container_50acb434_padding { margin: 10px; display: block;  }
.textstyle14 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#1F1F1F; line-height: 1.2; text-shadow: 2px 2px 2px #C0C0C0;  }
#container_e09eb27 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:450px; min-width:355px; max-width:560px; background:none;  }
#container_e09eb27_padding { margin: 10px; display: block;  }
#heading_33e103c { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle15 { font-size:24pt; font-family:Impact, Charcoal, sans-serif; color:#000000;  }
.textstyle16 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000; font-weight:bold;  }
.textstyle17 { font-size:12pt; font-family:'Arial Black', Gadget, sans-serif; color:#000000;  }
#container_2204bb82 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:562px; min-width:350px; max-width:400px; background:none;  }
#container_2204bb82_padding { margin: 10px; display: block;  }
#img_677f2aa7 { position:absolute; left:24%; top:46%; width:76%; height:56%; min-width:290px; max-width:290px; background:none;  }
#img_5265dafc { position:absolute; left:0%; top:0%; width:76%; height:56%; min-width:290px; max-width:290px; background:none;  }
#container_65a73622 { vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:152px; background-color:#2C2825;  }
#container_65a73622_padding { margin: 10px; display: block;  }
#container_17435cc4 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:980px; background-color:#2C2825;  }
#container_17435cc4_padding { margin: 10px; display: block;  }
.textstyle18 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#text_59ecbc94 { position:absolute; left:2%; top:41%; min-width:356px; max-width:570px; background:none;  }
#text_7ec2b6a7 { position:absolute; left:2%; top:9%; width:355px; height:17px; min-width:355px; background:none;  }
.textstyle19 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
@media only screen and (max-width: 450px)
{
		#menu_15a33824 { width:100px;  }
}
